dev-libs-6/libffi-compat-3.2.1

a portable, high level programming interface to various calling conventions